/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea { color: #333; }
body {
	font-size: 1em;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
img { vertical-align: middle; }
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
textarea { resize: vertical; }
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: #000;
	padding: 0.2em 0;
}
.inner {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
/* ==========================================================================
   共通
   ========================================================================== */

#container { min-height: 600px; }
#site {
	background-color: #605349;
	zoom: 1;
	font-size: 90%;
}
#site:after {
	content: "";
	display: block;
	clear: both;
}
#site a {
	color: #FFF;
	text-decoration: none;
}
#site a:hover {
	text-decoration: underline;
	background-color: #7C6C5F;
}
#site .menubtn { display: none; }
#site #root,
#site #menubox { float: left; }
#site #root li a {
	background-image: url(../images/iconMark_off.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	display: block;
	padding-left: 30px;
	padding-right: 15px;
}
#site #menu ul .thisSite a {
	background-color: #FC6;
	color: #605349;
	border-bottom: 1px solid #605349;
	background-image: -moz-linear-gradient(rgb(255,255,207) 0%, rgb(252,228,98) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgb(255,255,207)), color-stop(1, rgb(252,228,98)));
	background-image: -webkit-linear-gradient(rgb(255,255,207) 0%, rgb(252,228,98) 100%);
	background-image: -o-linear-gradient(rgb(255,255,207) 0%, rgb(252,228,98) 100%);
	background-image: -ms-linear-gradient(rgb(255,255,207) 0%, rgb(252,228,98) 100%);
	background-image: linear-gradient(rgb(255,255,207) 0%, rgb(252,228,98) 100%);
}
@media only screen and (min-width: 681px) {
#site #menu ul li {
	display: inline;
	float: left;
}
#site #menu ul li a {
	display: block;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #433932;
	border-left: 1px solid #79685B;
}
}
@media only screen and (max-width: 768px) {
#site { font-size: 10px; }
}
@media only screen and (max-width: 680px) {
#site .menubtn {
	display: block;
	color: #FFF;
	cursor: pointer;
}
#site #menubox {
	border-left: 1px solid #534840;
}
#site #root {
	border-right: 1px solid #948172;
}
#site #menubox,
#site #root { width: 49.5%; }
#site #menu { }
#site #menu ul li { display: block; }
#site #menu ul li a { display: block; }
#menu { display: none; }
}
 @media only screen and (max-width: 480px) {
#site #root { width: auto; }
#site #menubox { width: 30%; }
}
/*ヘッダー*/

header {
	background-image: url(../images/headerBg.jpg);
	background-repeat: repeat-x;
	height: 79px;
	clear: both;
}
header h1 {
	background-image: url(../images/headerRogo.png);
	background-repeat: no-repeat;
	background-position: left 19px;
	text-indent: -9999px;
	float: left;
}
#site2 { background-image: url(../images/headerRogo2.png); }
#site3 { background-image: url(../images/headerRogo3.png); }
#site4 { background-image: url(../images/headerRogo4.png); }
#site5 { background-image: url(../images/headerRogo5.png); }
#site6 { background-image: url(../images/headerRogo6.png); }
#site7 { background-image: url(../images/headerRogo7.png); }
#site8 { background-image: url(../images/headerRogo8.png); }
#site9 { background-image: url(../images/headerRogo9.png); }
/*グローバルナビ*/
#gNav {
	background-color: #67594E;
	height: 45px;
}
#gNav .inner { position: relative; }
#gNav #nav li {
	display: block;
	position: relative;
	float: left;
}
#gNav #nav li .this { background-color: #413832; }
#gNav #nav li a {
	display: block;
	border-right: 1px solid #534840;
	border-left: 1px solid #857465;
}
#gNav #nav li a img { display: block; }
#gNav #nav li ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
}
* html #gNav #nav ul { line-height: 0; } /* IE6 "fix" */
#gNav #nav li ul li {
	float: none;
	border-right-style: none;
	border-left-style: none;
}
#gNav #nav li ul li a {
	color: #FFF;
	background-color: #5E5A5A;
	opacity: 0.9;
	filter: alpha(opacity=90);
	vertical-align: middle;
	text-decoration: none;
	text-align: center;
	zoom: 1; /* IE6/7 fix */
}
#gNav #nav li ul li:last-child { border-bottom-style: none; }
#gNav #nav *:hover { background-color: none; }
#gNav #nav li.hover a { background-color: #413832; }
#gNav #nav ul a.hover { background-color: #30A8C3; }
#panNavi {
	background-color: #F7F1E5;
	font-size: 80%;
	color: #67594E;
	margin-bottom: 25px;
}
#panNavi p {
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
#panNavi p a {
	text-decoration: none;
	color: #67594E;
}
#panNavi p a:hover { text-decoration: underline; }
/* #nav ul a { border-bottom: none; } - I also needed this for IE6/7 */



/*フッター*/
footer {
	background-color: #67594E;
	clear: both;
}
.pageTop {
	width: 980px;
	text-align: right;
	clear: both;
	margin: 0px auto;
	padding: 20px 0px;
}
.pageTop a { text-align: right; }
footer nav {
	background-color: #E1DDD9;
	text-align: center;
	padding: 5px;
	font-size: 90%;
}
footer nav ul { list-style-type: none; }
footer nav ul li {
	color: #584D43;
	display: inline;
}
footer nav ul li a {
	color: #67594E;
	text-decoration: none;
}
footer .inner {
	color: #FFF;
	line-height: 150%;
	padding: 23px 0px;
}
footer address {
	margin-top: 10px;
	margin-bottom: 10px;
	text-decoration: none;
	font-style: normal;
	font-size: 90%;
}
footer #copy {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 110%;
	font-weight: bold;
}
footer address #facility_name {
	font-size: 150%;
	font-weight: bold;
	margin-top: -10px;
}
/*一般ページの共通*/
.pageTitle {
	background-image: url(../images/titleBg.gif);
	background-repeat: no-repeat;
	background-position: 98% center;
	margin-bottom: 30px;
	display: block;
	border-bottom: 6px solid #948172;
	padding-top: 16px;
	padding-bottom: 14px;
}
.subTitle {
	background-color: #E1DDD9;
	margin-bottom: 1em;
	color: #473E36;
	clear: both;
	padding: 5px 1em;
}
#container p {
	line-height: 160%;
	padding-bottom: 1.5em;
	padding-left: 1em;
	padding-right: 1em;
}
#container p.textRight {
	text-align: right;
	clear: both;
}
#container a[target="_blank"] {
	background: transparent url(../images/iconArrowLink.gif) center right no-repeat;
	padding-right: 20px;
}
#container a.pdf[target="_blank"] {
	padding-right: 20px;
	background: transparent url(../images/iconPDFsmall.gif) center right no-repeat;
}

/* ==========================================================================
   Media Queries
   ========================================================================== */


 @media only screen and (min-width: 769px) {
header h1 { float: left; }
header h1 a {
	height: 79px;
	width: 357px;
	display: block;
}
#headerNav nav {
	float: right;
	margin-top: 10px;
	width: 580px;
}
#headerNav nav ul { list-style-type: none; }
#headerNav nav ul li {
	display: block;
	font-size: 13px;
	float: right;
}
#headerNav nav ul li a {
	color: #67594E;
	text-decoration: none;
	background-image: url(../images/iconArrowSB.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 1.2em;
	padding-right: 0.5em;
}
#headerNav nav ul .inq a { width: 6em; }
#headerNav nav ul .qaf a { width: 6em; }
#headerNav nav ul .kiyaku a { width: 7em; }
#headerNav nav ul .pp a { width: 10em; }
#headerNav nav ul .smap a {
	width: 6em;
	margin-right: 0px;
}
#headerNav #container_search {
	float: right;
	clear: right;
	margin-top: 8px;
	width: 30%;
}
#headerNav #container_search form #search {
	width: 200px;
	margin-right: 1em;
	border: 1px solid #67594E;
	height: 21px;
}
#headerNav #container_search form .search_button {
	background-color: #67594E;
	border-style: none;
	font-weight: bold;
	color: #FFF;
	font-size: 13px;
	height: 25px;
	width: 50px;
}
#gNav .inner { width: 982px; }
#gNav #nav {
	list-style-type: none;
	border-right: 1px solid #857465;
	border-left: 1px solid #534840;
}
#gNav .inner ul li a span { display: none; }
#gNav #nav li ul li { border-bottom: 1px solid #888888; }
#gNav #nav li ul li a {
	font-size: 16px;
	line-height: 16px;
	padding-top: 7px;
	padding-bottom: 7px;
	height: 16px;
	width: 243px;
}
#panNavi p { width: 980px; }
footer nav ul li {
	color: #584D43;
	display: inline;
	padding: 5px;
}
footer nav ul li:not(:last-child):after { content: " | " }
footer nav ul li a:hover {
	text-decoration: none;
	background-color: #9C8F83;
	color: #FFF;
}
/*一般共通*/
.subTitle { border-radius: 5px; }
}
@media only screen and (max-width: 768px) {
body { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.inner,
header h1,
header h1 a {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
/*ヘッダー*/
header h1 { background-position: left center; }
header h1 a {
	height: 79px;
	display: block;
}
header #headerNav nav,
header #headerNav #container_search { display: none; }
#gNav #nav li a img { display: none; }
#gNav .inner { width: 100%; }
#gNav {
	height: auto;
	zoom: 1;
}
#gNav:after {
	content: "";
	display: block;
	clear: both;
}
#gNav #nav {
	border: none;
	width: 100%;
}
#gNav #nav li { width: 25%; }
#gNav #nav li a {
	text-align: center;
	font-size: 14px;
	line-height: 14px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-decoration: none;
}
#gNav #nav li a:hover { }
#gNav #nav li a span { color: #FFF; }
#gNav #nav li ul { }
#gNav #nav li ul li a {
	padding-top: 7px;
	padding-bottom: 7px;
	width: 160px;
	font-size: 14px;
	line-height: 14px;
	display: block;
	border-top: 1px solid #666;
}
/*フッター*/
.pageTop {
	clear: both;
	width: 100%;
	text-align: center;
}
.pageTop a { padding: 20px; }
footer nav {
	font-size: 90%;
	padding: 0px;
}
footer nav ul li {
	color: #584D43;
	display: inline;
}
footer nav ul li a:hover {
	text-decoration: none;
	background-color: #9C8F83;
	color: #FFF;
}
footer .inner {
	color: #FFF;
	line-height: 150%;
	width: 96%;
	margin-right: auto;
	margin-left: auto;
}
footer #copy {
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
	display: none;
}
/*一般共通*/
.subTitle {
	border-right-style: none;
	border-left-style: none;
}
}
@media only screen and (max-width: 480px) {
/*ヘッダー*/
header h1 {
	background-position: center center;
	background-image: url(../images/headerRogoS.png);
}
header h1 a {
	height: 79px;
	display: block;
}
#gNav #nav li a { font-size: 10px; }
.pageTop a { padding: 20px 0px; }
footer .inner {
	font-size: 12px;
	padding: 15px 0px;
}
footer .inner a { color: #FFF; }
footer nav ul { text-align: left; }
footer nav ul li {
	display: block;
	border-top: 1px solid #F1EFED;
	border-bottom: 1px solid #C2BAB1;
}
footer nav ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 1em;
	display: block;
}
footer img {
	width: 100%;
	height: auto;
}
footer address #facility_name {
	font-size: 130%;
	line-height: 150%;
}
}
.list-nomal{ margin-left:3em;margin-bottom:3em;}